<!--

BODY		{background-color:#FFFFFF}
BODY		{font-family:trebuchet ms,arial,helvetica}
.pagearea	{background-color:#FFFFFF}
.pageline	{background-color:#7080f0 }
H2 		{font-family:arial;font-size:26px;color:#4060da;margin-bottom:0px;margin-top:12px}
H3 		{font-family:arial;font-size:16px;color:#900000;margin-bottom:0px;margin-top:6px}
H3		{text-decoration:underline}
P 		{font-size:14px}
TD 		{font-size:14px}

A 		{color:#3030C0;text-decoration:none}
A:visited 	{color:#3030C0;text-decoration:none}
A:hover 	{color:#3080E0;text-decoration:none}
	
.txt 		{color:#3030C0}
.txt:visited 	{color:#3030C0}
.txt:hover 	{color:#C00000;text-decoration:underline}

.border 	{background-color:#f3f4f5}
.dbln		{background-color:#40508f}

.bml		{height:100%;width:3px;background-color:#e0dae0}
.bmnu 		{color:#505050;font-family:arial,helvetica;font-size:12px;cursor:pointer;width:100%}
.bmnu:visited 	{color:#505050} 
.bmnu:hover  	{background-color:#a0a0af;color:#FFFFFF}

.ml		{background-color:#40505a}
.mnu		{background-color:#93d0f0}
.mnubg		{background-color:#4030a0}

.mopt 		{color:#e2e4e6;font-family:trebuchet ms,helvetica;font-size:10px;font-weight:bold;cursor:pointer}
.mopt:visited 	{color:#e2e4e6} 
.mopt:hover  	{background-color:#d04053;color:#FFFFFF}

.opt 		{color:#000000;font-family:trebuchet ms,helvetica;font-size:11px;font-weight:bold;cursor:pointer}
.opt:visited 	{color:#000000} 
.opt:hover  	{background-color:#d04053;color:#FFFFFF}

.footer 	{font-size:11px;font-family:arial,helvetica;color:#506080}

.dbl		{font-size:11px;font-family:verdana;}

.sm		{color:black;font-size:11px;font-family:arial,helvetica}
.sm:visited	{color:black}
.sm:hover	{color:#fc0050}

.smh		{color:#305050;font-weight:bold;font-size:11px;font-family:verdana,arial,helvetica}
.smh:visited	{color:#305050}
.smh:hover	{color:#ec0050}

.nom		{margin-top:0px;margin-bottom:0px}
.chk		{border-color:#a0a0b0;cursor:pointer}

.black		{color:black}
.black:visited	{color:#303070}
.black:hover	{color:blue}

//-->
